Anyone been able to validate/submit an app to the mac app store from Lion?

Discussion in 'Mac Programming' started by guyht, Jul 31, 2011.

  1. guyht macrumors newbie

    Joined:
    Feb 11, 2011
    #1
    When I try to validate/submit an app to the app store from Xcode4 on Lion I get the following error:

    The error is "This bundle is invalid. Apple is not currently accepting applications built with this
    version of the SDK."

    I have tried setting Base SDK to both 10.7 10.6 and 'latest' and I am still getting the error.

    Any ideas?

    Thanks
     
  2. bladnman macrumors newbie

    Joined:
    Jul 31, 2011
    #2
    *bump*

    I'm seeing this as well.. trying to resolve for the last few days. Please pass along any tips you discover if you do.
     

Share This Page